# This file created by conda-build 3.6.0+330.gd10dbde.dirty
# meta.yaml template originally from:
# /home/rdonnelly/conda/aggregate/ninja-feedstock/recipe, last modified Mon May 14 11:12:31 2018
# ------------------------------------------------

package:
    name: ninja
    version: 1.8.2
source:
    fn: v1.8.2.tar.gz
    sha256: 86b8700c3d0880c2b44c2ff67ce42774aaf8c28cbf57725cb881569288c1c6f4
    url: https://github.com/ninja-build/ninja/archive/v1.8.2.tar.gz
build:
    number: '1'
    string: py37h6bb024c_1
requirements:
    build:
        - binutils_impl_linux-32 2.28.1 hf6cdf64_3
        - binutils_linux-32 7.2.0 hf6cdf64_27
        - gcc_impl_linux-32 7.2.0 he2ea625_3
        - gcc_linux-32 7.2.0 he993a77_27
        - gxx_impl_linux-32 7.2.0 h9268252_3
        - gxx_linux-32 7.2.0 he993a77_27
        - libstdcxx-ng 7.2.0 h9268252_3
    host:
        - ca-certificates 2018.03.07 0
        - libedit 3.1.20170329 h6b74fdf_2
        - libffi 3.2.1 h97ff0df_4
        - libgcc-ng 7.2.0 h9268252_3
        - libstdcxx-ng 7.2.0 h9268252_3
        - ncurses 6.1 hf484d3e_0
        - openssl 1.0.2o h20670df_0
        - python 3.7.0 hc3d631a_0
        - readline 7.0 h6b4b497_4
        - sqlite 3.24.0 h84994c4_0
        - tk 8.6.7 h9a736a7_3
        - xz 5.2.4 h14c3975_4
        - zlib 1.2.11 h907e355_2
    run:
        - libgcc-ng >=7.2.0
        - libstdcxx-ng >=7.2.0
        - python >=3.7,<3.8.0a0
test:
    commands:
        - ninja --version
about:
    dev_url: https://github.com/ninja-build/ninja
    doc_source_url: https://github.com/ninja-build/ninja/tree/master/doc
    doc_url: https://ninja-build.org/manual.html
    home: https://ninja-build.org/
    license: Apache 2.0
    license_family: Apache
    license_file: COPYING
    summary: A small build system with a focus on speed
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - Korijn
        - frol
